html {
  font-size: 16px;
}

body {
  background: black;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: normal;
  padding-top: 40px;
  padding-bottom: 10px;
}

.header-logo {
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}

.header-logo img {
  width: 8%;
  height: 8%;
  border-radius: 50%;
}

h1 {
  text-align: center;
  font-size: 2.8rem;
  color: #e3c1fe;
  letter-spacing: 10px;
  padding-bottom: 15px;
}

h2 {
  text-align: center;
  font-size: 1.4rem;
  color: white;
  letter-spacing: 8px;
  padding-bottom: 50px;

}

#video {
  width: 100%;
  height: 50%;
  object-fit: cover;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 2%;
  padding-bottom: 50px;
}

/* sign up form */
h3 {
  text-align: center;
  color: #FAD585;
  padding-bottom: 16px;
}

form {
  max-width: 500px;
  border: groove;
  border-width: thin;
  border-color: #FAD585;
  margin: 0 auto;
  padding: 20px;
  background-color: black;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

fieldset {
  border: none;
  color: white;
  padding: 0;
  margin: 0;
}

label {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #555;
}

span {
  width: 30%;
  text-align: right;
  margin-right: 15px;
  font-weight: bold;
  color: #FAD585;
  flex-shrink: 0;
}

/* field to fill in information */
input {
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  border: none;
}

/* drop down meny boxes */
select {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  appearance: none;
  border: none;
}

::-webkit-input-placeholder {
  color: #989898;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #c2c2c2;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #c2c2c2;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #c2c2c2;
}

#checkbox-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
  color: #FAD585
}

#checkbox-container input [type="checkbox"] {
  margin-bottom: 10px;
}

.button-container {
  text-align: center;
}

#button {
  background-color: #FAD585;
  color: black;
  font-family: Helvetica, sans-serif;
  padding: 10px, 20px;
  font-size: 0.9rem;
  cursor: pointer;
  border-radius: 8px;
  height: 40px;
  width: 160px;
}

footer {
  color: white;
  text-align: center;
  font-size: 1rem;
  padding-top: 50px;
}

/* mobile */
@media only screen and (min-width: 320px) and (max-width: 767px) {
  html {
    font-size: 8px;
  }
}

/*tablet */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  html {
    font-size: 12px;
  }
}

/* desktop */
@media only screen and (min-width: 1024px) and (max-width: 1600px) {
  html {
    font-size: 16px;
  }
}